<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>1</title>
	<script type="text/javascript">
		/**	
		 * ordenar de forma descendente
		 */
		let n1=0;
		let n2=0;
		let n3=0;
		let mayor=0;
		let mediano=0;
		let peque=0;  
		n1=nombre(prompt("introduce un numero"));
		n2=number(prompt("introduce otro numero"));
		n3=Number(prompt("introduce el numero final"));
		if (n1>n2) {
			if (n1>n3) {
				mayor=n1
				if (n2>n3) {
					mediano=n2
					peque=n3
				} else {
					mediano=n3
					peque=n2
				}
			} else {
				// statement
			}
		} else {
			// statement
		}
		
	</script>
</head>
<body>
</body>
</html>